﻿.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}
.footercredits{padding-top:20px;padding-bottom:10px}
.footercredits p{font-size:16px;padding:4px 0}


.recent-appartment__slider_mask {
  position: absolute;
  left: 0px;
  width: 100%;
  bottom: 0px;
  background-color: #FFFFFF;
  padding: 18px 20px;
}


.recent-appartment__slider_mask h4 {
  font-size: 20px;
  color: #164722;
  letter-spacing: 0;
  margin-bottom: 12px;
}


.recent-appartment__slider_mask span {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.54);
  letter-spacing: 1px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}








.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.bake-header .navbar .navbar-toggle .icon-bar{width:24px;background-color:#f74553}

.single_sidebar{margin-bottom:20px}

.clock{float:right;font-size:14px;}


.sticky .posted-on,
.byline {
	display: none;
}


.single .byline,
.group-blog .byline {
	display: inline;
}


	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: block;
		margin-bottom: 0.5384615385em;
	}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}
footer ul.social li a i{color:#fba33a}
footer ul.social li a i:hover{color:#fff}
.copyright ul.social li a i:hover{color:#363839;transition:all .3s ease-in-out}
.top-widget ul.social{text-align:right;margin:0}
ul.social{list-style:none}
ul.social li{margin-right:10px;display:inline;font-size:20px}
ul.social li:last-child{margin-right:0}
footer ul.social li a{transition:.3s ease-in-out}
footer ul.social li a:hover{transition:.3s ease-in-out}
.copyright ul.social{line-height:21px}
.copyright ul.social li a i{font-size:16px}

		#content .post .article-content .above-entry-meta .cat-links a,
		.page-header .page-title span{ background-color:#f80707}

		#content .post .article-content .entry-title a:hover,
		.entry-meta .byline i,.entry-meta .cat-links i,.entry-meta a,
		.post .entry-title a:hover,.search .entry-title a:hover{color:#f80707}

		.post-box .entry-meta .cat-links a:hover,.post-box .entry-meta .posted-on a:hover,
		.post.post-box .entry-title a:hover{color:#f80707}

		.widget_featured_slider .slide-content .above-entry-meta .cat-links a{background-color:#f80707}

		.widget_highlighted_posts .article-content .above-entry-meta .cat-links a {background-color:#f80707}

		.widget_featured_posts .article-content .above-entry-meta .cat-links a{background-color:#f80707}

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}


.divsubnavhpul {margin:8px 10px 0 0;}




.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	position: absolute !important;
	height: 1px;
	width: 1px;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	text-transform: none;
	width: auto;
	z-index: 100000; 
}


.search-toggle .screen-reader-text {
	left: 5px; 
}


  .col-12 {
    width: 100%;
    padding: 0 15px;
  }

    .position-navbar a {
        font-size: 12px;
    }


    .position-navbar {
        padding: 0 50px;
    }


.position-navbar a:hover {
    color: #ca9969;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.section_three .section3_box .section3_card .card_plat .card_num{display:table-caption;font-weight:800;color:RGBA(255,255,255,.1);position:relative;font-size:130px;top:-35px;line-height:0}
